[
    {
        "Name": "BP_NotifyState_SetBlackboardBool",
        "Asset": "/Game/BP/AI/Bosses/Misc/BP_NotifyState_SetBlackboardBool.BP_NotifyState_SetBlackboardBool_C",
        "Category": "Bosses/Misc"
    }
]